 /* Données modifiées dans les styles pour créer le prototype du site de servel loisirs*/
 /* définition de la position du module header-logo pour afficher le logo*/
 .header-logo .custom {
 height : /*80px*/auto;
 width : 10%;
 padding : 0;
 top : 0;
 left : 0;
 z-index : 100;
 position : absolute;
 background-color: yellow;
 }
 /* définition de la position du module header-ban pour afficher la banière*/
 .header-ban .custom {
 height : /*80px*/auto;
 width : 90%;
 /*background: url(../images/videos/baniere-site-chatelaudren.gif) no-repeat top right;*/
 padding : 0;
 top :0;
 right: -1px;
 z-index : 100;
 position : absolute;
 background-color:yellow;
 }
 .off-canvas-toggle {
 bottom: 0;
 top: auto;
 }
 
/*ajustement pour faire apparaitre barre du bouton menu pour les petits ecrans*/
 @media screen and (max-width: 768px) {
  .t3-module {
    margin-top:30px;
  }
}
/*specification de l'id rajouté dans le bouton navbar-toogle pour que celui-ci apparaisse et à droite*/
#special {float:right !important;}
/*.t3-wrapper.default{margin-top:100px !important;}*/
 .t3-wrapper.corporate{
 margin-top: 130px/*100px*/ !important;
 } 
 /* couleur de fond du contenu du site*/
  .t3-wrapper {background-color:LightGoldenrodYellow;}
  /* classe définie pour le module banière chorale pour placer le titre du module*/
 .baniere  {margin-top:25px !important; margin-bottom:5px !important;
}
/* positionnement de l'icone image de la banière dans l'espace réservé pour le module*/
.banneritem >a>img{margin-top : -20px !important;margin-bottom:-50px !important;
}
/* couleur de fond de l'espace de placement des banières*/
.t3-sl {background-color:pink !important; padding-bottom:40px !important;}
/*modifications du pour styler les liens de menus dans module menu principal....
 les modifications de style peuvent être faites dans le  fichier css custom au lieu de template*/
 .menuessai {border-radius: 10px !important;
background-color:yellow !important;
border: solid 2px #D7E4F2 !important;
height:70% !important;
}
.menuessai  li a { border-radius:10px !important ;
background-color:green !important;
border:solid 5px #D7E4F2 !important;
color: yellow !important;
 font-size:100% !important; }
 .aridoc-border{border:2px solid red !important;}
 /* essai pour garder megamenu pour petits écrans en désactivant "collapse megamenu...dans template*/
 /*@media (min-width: 750px) and (max-width: 820px) {*/
/*@media (min-width: 500px) and (max-width: 1000px) {
.navbar-collapse {
 width: auto;
 border-top: 0;
 box-shadow: none;
 }
 .navbar-collapse.collapse {
 display: block !important;
 height: auto !important;
 padding-bottom: 0;
 overflow: visible !important;
 }
 .navbar-collapse.in {
 overflow-y: visible;
 }
 .navbar-fixed-top .navbar-collapse,
 .navbar-static-top .navbar-collapse,
 .navbar-fixed-bottom .navbar-collapse {
 padding-left: 0;
 padding-right: 0;
 }
 .nav li{
 float:left;
 }
 .navbar-header{
 float:left;
 }
 .t3-navbar{
 margin-left:200px !important;
 }
 .navbar-nav{
 margin:0px -20px !important;
 }
 }
*/
/*modifications pour reduire espace en tête d'article et de page*/
.t3-content {padding-top:0 !important;}
.t3-mainbody {padding-top:0 !important;}
.article-title,.article-header h1 {margin-bottom:0 !important;}
/*modifications pour reduire espace entre le header et le megamenu lorsque l'om met la hauteur des modules du heder à auto au lieu de 80px*/
.custom p {margin-bottom:0px !important;}
.custom p img {width:max-width !important;height:auto !important;}